/* HTML tags styles */
html, body {
	height: 100%;
}
body {
	margin: 0px;
	padding: 0px;
	background-image: url(images/background.gif);
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	color: #2d2d2d;
}
img {
	border: none;
}
p {
	line-height: 1.5;
	margin-top: 0px;
	margin-bottom: 10px;
}
a {
	color: #2a77a3;
	text-decoration: none;
}
a:hover {
	color: #15518d;
}
h1,h2,h3,h4,h5 {
	color: #15518d;
	text-align: left;
}
h1 {
	font-size: 160%;
	margin-top: 5px;
	margin-bottom: 25px;
}
h2 {
	font-size: 120%;
	margin-top: 25px;
}
h3 {
	margin-top: 20px;
	margin-bottom: 0px;
	font-size: 100%;
	font-weight: bold;
}
small {
	font-size: 95%;
}
table {
	width: 100%;
	margin-bottom: 7px;
	border: 1px solid #2a77a3;
	border-collapse: collapse;
	text-align: left;
}
table tr:nth-child(odd) {
	background-color: #b0e4ff;
}
table th {
	font-size: 108%;
	background-color: #15518d;
	color: #ffffff;
}
table td,th {
	border: 1px solid #2a77a3;
	padding: 8px;
}
table.no-style {
	border: none;
	background-color: #ffffff;
}
table.no-style td,th,tr {
	background-color: #ffffff;
	border: none;
}
ul p {
	margin-left: 15px;
	margin-top: 2px;
}
.alignright {
	float: right;
	margin: 10px 0px 10px 10px;
}
.alignleft {
	float: left;
	margin: 10px 10px 10px 0px;
}


/* Top background bar */
div.top {
	position: absolute;
	width: 100%;
	height: 300px;
	z-index: -1;
	background-image: url(images/background_top.gif);
	background-repeat: repeat-x;
}

/* Content wrapper */
div.wrapper {
	position: relative;
	overflow: hidden;
	width: 970px;
	min-height: 100%;
	margin: auto;
	margin-top: 0px;
	padding-left: 10px;
	padding-right: 10px;
	background-image: url(images/background_content.png);
	background-repeat: repeat-y;
}

/* Logo of departement */
div.logo {
	float: left;
	width: 190px;
	min-height: 600px;
	background-image: url(images/background_logo.gif);
	background-repeat: no-repeat;
	text-align: center;
}
div.logo img {
	padding-top: 50px;
}

/* Search box */
div.search {
	float: right;
	width: 780px;
	height: 26px;
	padding-top: 2px;
	background-color: #eaeaea;
	text-align: right;
}
div.search #s {
	width: 250px;
	height: 18px;
	margin-right: -3px;
	padding-right: 3px;
	padding-left: 3px;
	border: 1px solid #e6e6e6;
	color: #999999;
}
div.search #searchsubmit {
	width: 55px;
	height: 22px;
	margin: 0px;
	margin-right: 5px;
	background-image: url(images/search_button.gif);
	border: none;
	cursor: pointer;
}

/* Image slideshow */
div.slideshow {
	float: right;
	width: 780px;
	height: 175px;
	text-align: left;
}

div.slideshowCurrly {
        float: right;
        width: 780px;
        height: 175px;
        text-align: left;
}

div.slideshowSolo {
    float: right;
    width: 780px;
    height: 175px;
    text-align: left;
}

img.slides-nadpis {
	position: absolute;
	margin-top: 28px;
	z-index: 100;
}

/* Breadcrumb */
div.breadcrumb {
	float: left;
	width: 760px;
	height: 14px;
	padding: 10px 0px 10px 0px;
	margin-left: 10px;
	margin-right: 10px;
	text-align: left;
	font-size: 90%;
	border-bottom: 1px solid #e6e6e6;
}

/* News bar */
div.news {
	float: right;
	width: 230px;
	margin-top: 0px;
	padding: 0px 5px 170px 5px;
	text-align: left;
}
div.news div.post {
	margin-bottom: 15px;
	padding-bottom: 8px;
	border-bottom: 1px solid #4d4d4d;
}
div.news h2 {
	margin: 0px;
	margin-bottom: 10px;
	padding: 0px;
	padding-bottom: 5px;
	font-size: 120%;
	border-bottom: 1px solid #4d4d4d;
}
div.news a.title-contribution {
	font-weight: bold;
	color: #15518d;
}
div.news a.title-contribution:hover {
	text-decoration: underline;
}

/* Menu */
div.menu {
	width: 170px;
	min-height: 300px;
	margin-top: 60px;
	margin-bottom: 30px;
	padding: 0px 10px 0px 10px;
	text-align: left;
	font-weight: bold;
}
div.menu a {
	color: #15518d;
	text-decoration: none;
}
div.menu a:hover {
	color: #2d2d2d;
}
div.menu ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

/* Menu - level 0 */
ul.menu > li:first-child {
	border-top: 1px solid #15518d;
	background: none;
}
ul.menu > li {
	min-height: 22px;
	padding-top: 8px;
	background-image: url(images/line_menu.gif);
	background-repeat: repeat-x;
	color: #2d2d2d;
}
ul.menu > li.current-menu-item > a, div.menu > ul.menu > li.current-page-ancestor > a, div.menu > ul.menu > li.current-menu-ancestor > a {
	margin-left: 5px;
	padding-left: 13px;
	background-image: url(images/menu_active.gif);
	background-repeat: no-repeat;
	color: #2d2d2d;
}

/* Menu - level 1 */
ul.menu > li > ul.sub-menu {
	margin-top: 5px;
	margin-left: 22px;
	margin-bottom: 5px;
}
ul.menu > li > ul.sub-menu > li {
	min-height: 20px;
	padding-top: 2px;
	padding-left: 15px;
	border-left: 1px solid #2a77a3;
}
ul.menu > li > ul.sub-menu > li > a {
	padding-left: 0px;
	margin-left: 0px;
	background: none;
	color: #15518d;
	font-weight: normal;
	font-size: 90%;
}
ul.menu > li > ul.sub-menu > li > a:hover {
	color: #2d2d2d;
}
ul.menu > li > ul.sub-menu > li.current-menu-item, div.menu > ul.menu > li > ul.sub-menu > li.current-menu-ancestor {
	border: none;
	background-image: url(images/menu_level3.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
ul.menu > li > ul.sub-menu > li.current-menu-item > a, div.menu > ul.menu > li > ul.submenu > li.current-menu-ancestor > a {
	padding-left: 0px;
	color: #2d2d2d;
}

/* Content frame */
div.content {
	float: left;
	width: 509px;
	padding: 0px 10px 50px 10px;
	text-align: justify;
}
div.content ul {
	list-style-type: none;
	padding: 0px;
	padding-left: 10px;
}
div.content ul li {
	padding: 1px;
	padding-left: 15px;
	background-image: url(images/menu_active.gif);
	background-repeat: no-repeat;
	background-position: 0px 2px;
}

/* Footer */
div.footer {
	position: absolute;
	bottom: 10px;
	width: 950px;
	height: 10px;
	padding: 5px 10px 5px 10px;
	background-image: url(images/line_menu.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
div.footer p.left {
	float: left;
}
div.footer p.right {
	float: right;
	color: #15518d;
}

/* Link bar */
div.links {
	width: 100%;
	height: 137px;
	margin-top: 2px;
	background-image: url(images/background_links.gif);
	border-bottom: 1px solid #e6e6e6;
}

/* Stuff information */
div.stuff {
	width: 455px;
	height: 200px;
	padding: 0px;
	padding-top: 4px;
	padding-left: 35px;
	background-image: url(images/background_stuff.png);
	background-repeat: no-repeat;
	background-position: left top;
}
div.stuff h3 {
	color: #2d2d2d;
	font-size: 13px;
}

div.stuff img {
	float: left;
	margin: 0px;
	margin-top: 10px;
	height: 120px;
}

div.stuff p {
	float: right;
	margin-top: 10px;
	margin-right: 10px;
	width: 330px;
	text-align: left;
	line-height: 1.25;

}

ul.large_space li {
	margin-bottom: 8px;
}

